This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 245964 - Help->Keepassx handbook.... empty?
Help->Keepassx handbook.... empty?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: keepassx (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-27 13:15 EDT by Tom London
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.2.2-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 11:52:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom London 2007-06-27 13:15:21 EDT
Description of problem:
Selecting 'Help->Keepassx Handbook' seems to do nothing.....

Version-Release number of selected component (if applicable):
keepassx-0.2.2-1.fc8

How reproducible:
Everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Aurelien Bompard 2007-06-27 16:29:59 EDT
Good catch ! Should be fixed in keepassx-0.2.2-2. There is no handbook yet (see
http://keepassx.sourceforge.net/forum/viewtopic.php?t=83) but at least the menu
entry will take you to Keepassx' homepage
Comment 2 Fedora Update System 2007-06-28 09:18:13 EDT
keepassx-0.2.2-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Tom London 2007-06-28 09:44:14 EDT
Thanks.  Any chance for am fc8 (Rawhide) build?
Comment 4 Aurelien Bompard 2007-06-28 10:28:28 EDT
I've done it too. It should appear soon on your favorite mirror.
Comment 5 Fedora Update System 2007-07-09 11:52:38 EDT
keepassx-0.2.2-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.